@import url("https://fonts.googleapis.com/css?family=Lato|Poppins|Kaushan+Script");
.has-vertically-aligned-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

* {
  box-sizing: border-box;
}

html {
  font-family: 'Poppins', Lato, Tahoma, sans-serif;
  width: 100%;
  min-height: 100%;
}

.header-wrapper {
  padding-bottom: 30px;
}

.hero {
  background: linear-gradient(#ffd02b, #85733391), #000000 url("https://i.ibb.co/QcSk1kP/Background-code.png") no-repeat;
  background-attachment: fixed;
  background-size: cover;
  color: white;
  box-shadow: inset 0 3px 6px #000000, 0 3px 6px #000000;
  font-family: 'Poppins', sans-serif;
}

.hero .title {
  font-family: 'Poppins', sans-serif;
  font-size: 3rem;
  color: whitesmoke;
  width: 70%;
}

@media (max-width: 599px) {
  .hero .title {
    width: 100%
  }
}

.hero .subtitle {
  font-family: 'Poppins', sans-serif;
  padding: 5px;
  color: whitesmoke;
}

.navbar {
  height: 50px;
  background: white;
  box-shadow: 0 2px 15px #000000;
}

.navbar .navbar-menu .navbar-start {
  line-height: 38px;
  font-weight: 600;
  text-transform: lowercase;
  letter-spacing: 1px;
  font-size: 1rem;
}

.navbar .navbar-menu .navbar-start .is-active {
  border-bottom: 3px solid #ffd02b;
}

.navbar .navbar-menu .navbar-start .navbar-item {
  color: #313434;
}

.navbar .navbar-menu .navbar-start .navbar-item:hover {
  color: #ffd02b;
  transition: all .2s ease-in-out;
  border-bottom: 3px solid #7c6616;
}

.main-content {
  padding-top: 2rem;
  color: #313434;
  font-family: 'Poppins', sans-serif;
}

.main-content .section-dark {
  background-color: #f0f3f5;
  padding: 60px 0px;
}

.main-content .section-dark.resume {
  height: 400px;
  padding-top: 100px;
}

@media (max-width: 599px) {
  .main-content .section-dark.resume {
    padding-top: 75px;
  }
}

.main-content .section-dark.resume .title {
  padding: 20px;
}

.main-content .section-dark.resume button {
  border: 2px solid #bb9408;
  background: white;
  color: #bb9715;
  height: 50px;
  width: 250px;
  font-size: 1rem;
  text-transform: uppercase;
}

.main-content .section-dark.resume .fa-download {
  color: #967708;
}

.main-content .section-dark.my-work {
  padding: 6%;
}

@media (max-width: 599px) {
  .main-content .section-dark.my-work {
    padding: 30% 20px;
  }
}

.main-content .section-dark.my-work .work-item {
  margin-bottom: 1rem;
  -webkit-transition: all .1s ease-in-out;
  transition: all .1s ease-in-out;
  border-radius: 5px;
  background-size: cover;
  background-repeat: no-repeat;
  box-shadow: 0 5px 20px #ffd02b;
}

.main-content .section-dark.my-work .work-item:hover {
  -webkit-transform: scale(1.055) translateY(-2px);
  transform: scale(1.055) translateY(-2px);
  -webkit-box-shadow: 0 2px 25px 0 rgba(30, 30, 30, 0.1);
  box-shadow: 0 2px 25px 0 rgba(30, 30, 30, 0.1);
}

.main-content .section-light {
  padding-top: 5%;
}

@media (max-width: 599px) {
  .main-content .section-light {
    padding: 15% 5%;
  }
}

.main-content .section-light.about-me {
  padding-bottom: 5%;
}

.main-content .section-light.about-me .is-larger {
  font-size: 1.2rem;
}

@media (max-width: 599px) {
  .main-content .section-light.about-me .about-links {
    text-align: center;
  }
}

.main-content .section-light.about-me .right-image img {
  border-radius: 11px;
  margin: 20px;
  box-shadow: 0 5px 20px #7a6516;
}

@media (max-width: 599px) {
  .main-content .section-light.about-me .right-image img {
    margin: auto;
  }
}

.main-content .section-light.skills {
  padding: 100px;
}

@media (max-width: 599px) {
  .main-content .section-light.skills {
    padding: 50px 20px 40px 20px;
    padding-bottom: 20px;
  }
}

.main-content .section-light.skills h1 {
  padding: 10px;
}

.main-content .section-light.contact {
  padding: 5%;
}

.main-content .section-light.contact button {
  width: 100%;
  background-color: #313434;
  color: white;
  height: 50px;
  font-size: 1.1rem;
  text-transform: uppercase;
  font-family: 'Poppins', sans-serif;
}

@media (max-width: 599px) {
  .main-content .section-light.contact {
    padding: 20% 5%;
  }
}

.main-content .section-color.services {
  padding: 100px;
  background-color: #313434;
  color: white;
}

.main-content .section-color.services .title,
.main-content .section-color.services .subtitle {
  color: white;
}

.main-content .section-color.services i {
  font-size: 3rem;
  padding: 20px;
}

.main-content .section-title {
  color: #a88a1c;
  text-transform: uppercase;
  font-size: 1.8rem;
  letter-spacing: 2px;
  padding-bottom: 30px;
}

.main-content .section-project {
  color: #a88a1c;
  text-transform: uppercase;
  font-size: 1.8rem;
}

.main-content .section-subtitle {
  color: #a88a1c;
  text-transform: uppercase;
  font-size: 1.8rem;
  font-style: italic;
  padding-bottom: 0.5em;
}

.footer {
  bottom: 0;
  width: 100vw;
  padding: 0;
  height: 80px;
  line-height: 25px;
  text-align: center;
  background: #ffd02b;
  color: #313434;
  padding-top: 2rem;
}

.footer a {
  padding: 0rem 1rem 1rem 1rem;
  color: gray;
}

.footer a i {
  font-size: 1.5rem;
  padding: 0px 10px;
}

.footer a .nav-item {
  color: whitesmoke;
}

.fa-download {
  color: #d3a602;
}

#toTop {
  height: 50px;
  width: 50px;
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #d4ae22;
  color: white;
  cursor: pointer;
  border-radius: 50%;
  font-size: 2rem;
  box-shadow: 0 5px 20px #55450d;
}

#toTop a {
  color: white;
}

#toTop:hover {
  background-color: #aa8800;
}

::-webkit-scrollbar {
  width: 8px;
  background-color: #ffffff00;
}

::-webkit-scrollbar-thumb {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #6d6751;
}

body.preloader-site {
  overflow: hidden;
}

.preloader-wrapper {
  height: 100%;
  width: 100%;
  background: #816d24;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999;
}

.preloader-wrapper .preloader {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 120px;
}

.gray
{color: #313434}